Subject: [Int-area] AD review of draft-ietf-intarea-ipv6-required

From: Jari Arkko <[email-masked]>
Date: Fri, 19 Aug 2011 21:02:08 +0300

I have reviewed this draft, found it ready to move forward, and sent it 
to IETF Last Call. Thanks for writing this draft.

I only had a very minor editorial comment:

> IPv6 [RFC1883 <http://tools.ietf.org/html/rfc1883>] was proposed in 1995 as, among other things, a
> solution to the limitations on globally unique addressing that IPv4's
> 32-bit addressing space represented, and has been under continuous
> refinement and deployment ever since.  [RFC2460 <http://tools.ietf.org/html/rfc2460>]. 

s/.  [RFC2460]/ [RFC2460]/

(I think, it was not clear to me why you placed a reference here.)

Jari